Verifications

Initialize the wizard for running a verification procedure

Use this method to initialize the wizard for running a verification procedure for a client.

GET
/api/v2/my/verifications/wizard

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v2/my/verifications/wizard"
{  "code": 200,  "data": {    "types": {      "id": 1,      "description": "Documents for corporate clients",      "enabled": true,      "example": "id-card.png",      "group": {        "id": 1,        "description": "Document groups for corporate clients",        "enabled": true,        "name": "corporate",        "priority": 1,        "type": "one",        "resources": [          {            "key": "caption",            "locale": "en_En",            "value": "value"          }        ]      },      "maxFiles": 2,      "name": "corporate",      "priority": 1    }  },  "done": true,  "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732",  "workflow": "ShuftiProSDKWorkflow",  "rules": [    "string"  ]}
{  "code": 202,  "message": "string"}